• 6 mai 2013

Microsoft indique qu'une faille de sécurité touche Internet Explorer 8

En fin de semaine dernière, Microsoft a publié une note dans laquelle il explique qu’une vulnérabilité touche actuellement Internet Explorer 8. Le navigateur est même actuellement la cible d’attaques par ce vecteur, précise la firme.

 

Microsoft a mis en ligne une note dans laquelle il détaille une vulnérabilité affectant Internet Explorer 8 et non les versions 6,7, 9 et 10 du navigateur. Cette dernière permet à une personne malintentionnée de piéger une page avec du contenu malveillant. Un internaute peut donc être dirigé vers cette page, un pirate ayant alors la capacité d’exécuter du code à distance.

 

La firme de Redmond conseille vivement de mettre à jour son navigateur mais surtout de passer à la version supérieure, à savoir Internet Explorer 9 ou 10 pour éviter toute propagation de l’attaque. Certains n’ont en effet pas attendu la divulgation de ces informations pour se lancer. La faille de type 0-Day étant déjà exploitée, indique Microsoft.

 

La firme précise s’atteler à l’édition d’un correctif de sécurité, celui-ci pourrait ensuite être déployé à l’occasion du prochain traditionnel Patch Tuesday. A moins que l’urgence ne pousse Microsoft a raccourcir son délai de livraison pour produire une mise à jour de sécurité dite « hors cycle ».

source : clubic

internet explorer, Sécurité